function FileData_Pairs(x)
{
x.t("interfaces","tc65");
x.t("example","http://www.3gpp.org/specs/specs.htm");
x.t("parameter","description");
x.t("18.17","snftty");
x.t("needs","decode");
x.t("clear","bearer");
x.t("telephone","modems");
x.t("telephone","type-writer");
x.t("refer","relevant");
x.t("http://www.3gpp.org/specs/specs.htm","application");
x.t("description","audiostate");
x.t("related","documents");
x.t("keep","mind");
x.t("reconfigured","audio");
x.t("normal","speech");
x.t("coded","speech");
x.t("user","defined");
x.t("last","siemens");
x.t("mode","however");
x.t("mode","select\u00adable");
x.t("mode","unless");
x.t("mode","non-volatile");
x.t("mode","snftty");
x.t("mode","activated");
x.t("mode","first");
x.t("mode","may");
x.t("mode","capability");
x.t("mode","disabled");
x.t("mode","snfi");
x.t("mode","tty/ctm");
x.t("mode","audio");
x.t("support","equipment");
x.t("necessary","bearer");
x.t("bearer","capability");
x.t("interface","ctm");
x.t("snftty=","response");
x.t("snftty=","audiostate");
x.t("err","reference");
x.t("basic","support");
x.t("originated","calls");
x.t("calls","bearer");
x.t("calls","incoming");
x.t("external","tty-to-ctm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","originated");
x.t("however","volatile");
x.t("siemens","parameter");
x.t("text","telephone");
x.t("text","characters");
x.t("etsi","123");
x.t("etsi","126");
x.t("needed","connect");
x.t("default","activating");
x.t("default","audio");
x.t("default","values");
x.t("select\u00adable","again");
x.t("retrieved","example");
x.t("designed","module's");
x.t("command","snftty=");
x.t("command","allows");
x.t("command","snftty");
x.t("command","select");
x.t("mux1","mux2");
x.t("standards","3gpp");
x.t("need","reconfigured");
x.t("again","reboot");
x.t("saic","syntax");
x.t("list","supported");
x.t("mux2","mux3");
x.t("benefit","ctm");
x.t("tty","device");
x.t("tty","devices");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","requirements");
x.t("tc65","expects");
x.t("tc65","traditional");
x.t("tc65","offers");
x.t("226","3gpp");
x.t("unless","stored");
x.t("features","tty/ctm");
x.t("via","saic");
x.t("via","existing");
x.t("channels","cellular");
x.t("decoded","designed");
x.t("requirements","using");
x.t("requires","audio");
x.t("defaults","audio");
x.t("test","command");
x.t("modems","benefit");
x.t("functionality","requires");
x.t("functionality","connected");
x.t("stored","user");
x.t("settings","via");
x.t("path","normal");
x.t("path","tty/ctm");
x.t("typed","tty");
x.t("spe\u00adcial","audio");
x.t("power-up","default");
x.t("parameters","factory");
x.t("parameters","easily");
x.t("alternatively","factory");
x.t("non-volatile","audio");
x.t("standard","cellular");
x.t("transformed","spe\u00adcial");
x.t("profile","snfw");
x.t("phone","system");
x.t("allows","ctm");
x.t("write","command");
x.t("snftty","response");
x.t("snftty","command");
x.t("snftty","list");
x.t("snftty","signal");
x.t("snftty","audiostate");
x.t("ctm","coded");
x.t("ctm","mode");
x.t("ctm","text");
x.t("ctm","functionality");
x.t("ctm","standard");
x.t("ctm","device");
x.t("characters","typed");
x.t("device","text");
x.t("device","connected");
x.t("reliable","transmission");
x.t("outgoing","mobile");
x.t("three","audio");
x.t("signals","reliable");
x.t("signals","ctm");
x.t("activated","necessary");
x.t("accepted","needs");
x.t("supplies","information");
x.t("commands","18.17");
x.t("documents","refer");
x.t("supported","audiostate");
x.t("error","err");
x.t("error","cme");
x.t("reboot","depending");
x.t("syntax","test");
x.t("cellular","text");
x.t("cellular","phone");
x.t("first","enter");
x.t("select","audio");
x.t("select","appropriate");
x.t("signal","tty/ctm");
x.t("cannot","decoded");
x.t("may","need");
x.t("audiostate","response");
x.t("audiostate","write");
x.t("audiostate","read");
x.t("audiostate","(num)");
x.t("speech","mode");
x.t("speech","channels");
x.t("speech","data");
x.t("speech","system");
x.t("mind","tty/ctm");
x.t("capability","18.17");
x.t("capability","tc65");
x.t("capability","audio");
x.t("capability","bit");
x.t("transmission","via");
x.t("rejected","tc65");
x.t("connected","external");
x.t("connected","three");
x.t("connected","select");
x.t("23.228","etsi");
x.t("snfd","keep");
x.t("reference","(s)");
x.t("disabled","clear");
x.t("expects","ctm");
x.t("restore","default");
x.t("incorporate","ctm");
x.t("tty-to-ctm","adapter");
x.t("documentation","retrieved");
x.t("enter","snfs");
x.t("existing","speech");
x.t("factory","default");
x.t("factory","defaults");
x.t("snfi","snfo");
x.t("activating","tty/ctm");
x.t("restarted","tty/ctm");
x.t("depending","audio");
x.t("usb","mux1");
x.t("charge","last");
x.t("tty/ctm","mode");
x.t("tty/ctm","features");
x.t("tty/ctm","functionality");
x.t("tty/ctm","audio");
x.t("tty/ctm","equipment");
x.t("type-writer","transformed");
x.t("decode","special");
x.t("(s)","pin");
x.t("(s)","snftty");
x.t("(s)","error");
x.t("read","command");
x.t("audio","interfaces");
x.t("audio","mode");
x.t("audio","interface");
x.t("audio","path");
x.t("audio","parameters");
x.t("audio","commands");
x.t("audio","burst");
x.t("data","cannot");
x.t("information","needed");
x.t("snfo","restore");
x.t("bit","mobile");
x.t("bit","outgoing");
x.t("bit","accepted");
x.t("bit","rejected");
x.t("traditional","tty");
x.t("defined","profile");
x.t("appropriate","settings");
x.t("application","note");
x.t("values","alternatively");
x.t("(num)","setting");
x.t("3gpp","23.228");
x.t("3gpp","documentation");
x.t("3gpp","26.226");
x.t("123","226");
x.t("note","using");
x.t("snfs","command");
x.t("easily","snfd");
x.t("asc0","asc1");
x.t("burst","signals");
x.t("incoming","calls");
x.t("module's","speech");
x.t("26.226","etsi");
x.t("volatile","power-up");
x.t("asc1","usb");
x.t("offers","basic");
x.t("system","ctm");
x.t("special","audio");
x.t("relevant","standards");
x.t("126","226");
x.t("using","ctm");
x.t("using","tty/ctm");
x.t("connect","tty/ctm");
x.t("snfw","therefore");
x.t("setting","non-volatile");
x.t("equipment","tc65");
x.t("equipment","supplies");
x.t("equipment","using");
x.t("therefore","restarted");
x.t("adapter","related");
x.t("devices","incorporate");
}
